Package list ruby-omniauth-twitter / de237dd
Add rack as dependency Yusuke Nakamura 4 years ago
1 changed file(s) with 1 addition(s) and 0 deletion(s). Raw diff Collapse all Expand all
1717 s.require_paths = ["lib"]
1818 s.required_ruby_version = Gem::Requirement.new('>= 1.9.3')
1919 s.add_dependency 'omniauth-oauth', '~> 1.1'
20 s.add_dependency 'rack'
2021 s.add_development_dependency 'bundler', '~> 1.0'
2122 end